@charset "utf-8";
/* CSS Document */
@media only screen and (max-width:1710px){
	.golden_ball-content h1{
		font-size: 60px;
	}
	.golden_ball-content h1 span{
		font-size: 100px;
	}
	.goldenball_grid{
		min-height: 480px;
	}
	.golden_ball-content h1{
		line-height: 75px;
	}
	.golden_ball-content p{
		font-size: 20px;
	}
	.goldenball_grid1 img{
		width: 100%;
	}
}
@media only screen and (max-width:1200px){
	.goldenball_grid:first-child{
		width: 100%;
		max-height: 350px;
		min-height: auto;
	}
	.goldenball_grid1 img{
		height: 100%;
		object-fit: contain;
	}
	.goldenball_grid h4{
		margin: 10px 0 20px 0;
		font-size: 24px;
	}
	.goldenball_grid{
		width: 50%;
	}
	.player p{
		font-size: 24px;
	}
}

@media only screen and (max-width:991px){
	.trophy1_info1, .trophy1_info2, .trophy1_info4, .trophy1_info5{
		display: none;
	}
	.trophy_img-section{
		justify-content: space-between;
		padding-left: 50px;
	}
	.trophy_info{
		text-align: start;
		padding-left: 60px;
	}
	.info_responsive{
		display: block;
		margin-left: 20px;
		padding: 20px;
		background: #fff;
		border-radius: 20px;
		box-shadow: 0 0 5px rgba(0,0,0,0.2);
		width: 60%;
	}
	.info_res{
		display: flex;
		align-items: center;
		margin-bottom: 20px;
		border-bottom: 1px solid #ccc;
		padding-bottom: 20px;
	}
	.info_res:last-child{
		margin: 0;
		padding: 0;
		border: 0;
	}
	.main-banner{
		background-size: 200%;
	}
	.trophy_wrapper{
		padding: 20px 15px;
	}
}

@media only screen and (max-width:767px){
	.header_logo_l{
		display: none;
	}
	.header_logo_s{
		display: block;
	}
	.manorama-logo{
		max-width: 40px;
	}
	.golden_ball-content h1 {
	  line-height: 50px;
	}
	.golden_ball-content h1 span {
	  font-size: 70px;
	}
	.golden_ball-content h1 {
	  font-size: 40px;
	}
	.goldenball_grid {
	  min-height: 380px;
	}
	.trophy_wrapper h3{
		font-size: 24px;
	}
	.new_trophy-content{
		margin-top: 60px;
	}
}
@media only screen and (max-width:575px){
    .cmp-story-figure__web-image{
            padding-bottom: 104.11764705882354% 
    }
    header{
      padding: 15px 15px 0 15px;
        position: inherit !important
    }
    .main-content p{
        font-size: 22px;
        line-height:22px
    }
    .record_section{
       padding: 25px 15px;
    }
}
@media only screen and (max-width:568px){
	header ul li{
		margin: 0 5px;	
	}
	.player_img {
  		max-width: 60px;
	}
	.golden_ball-content h1 {
	  line-height: 40px;
	}
	.golden_ball-content h1 span {
	  font-size: 50px;
	  display: block;
	}
	.golden_ball-content h1 {
	  font-size: 30px;
	}
	.goldenball_grid:first-child{
		text-align: center;
		padding: 30px 0;
		flex-direction: column;
	}
	.goldenball_grid {
	  width: 100%;
	}
	.goldenball_grid {
	  padding: 30px 15px;
	}
	.trophy_img-section{
		flex-direction: column;
		padding: 0;
	}
	.info_responsive{
		margin-left: 0;
		margin-top: 20px;
		width: 100%;
	}
	.trophy_info{
		padding: 0;
		text-align: center;
	}
	.trophy_wrapper h1{
		font-size: 40px;
	}
	.trophy_info{
		font-size: 20px;
	}
	.info_2{
		font-size: 24px;
	}
/*	.main-banner{
		background-image: url("../images/banner-mob.jpg");
		background-size: cover;
	}*/
	.goldenball_grid:first-child{
		max-height: inherit;
	}
	.goldenball_grid1 img{
		height: 230px;
	}
}
@media only screen and (max-width:480px){
	.main-banner{
		background-size: contain;
	}
}
@media only screen and (max-width:360px){
	.banner_image{
		max-width: 200px;
	}
	.banner_wrapper p{
		margin-top: 30px;
	}
	.banner_bottom{
		padding-bottom: 10px;
	}
	.player_img {
  		max-width: 40px;
	}
	.record_section{
		padding: 40px 15px;
	}
	.main-banner {
		background-size: cover;
		background-position: center 10px;
	}
}
@media only screen and (max-height: 480px){
	.banner_wrapper p{
		display: none;
	}
	.main-banner {
	  background-size: cover;
	}
	.banner_bottom{
		display: none;
	}
	.main-banner{
		background-image: url("../images/banner.jpg");
		background-size: cover;
	}
}
@media only screen and (max-height: 330px){
	.main-banner {
	  background-position: center;
	}
/*
	#rotate {
	  background-color: rgba(0,0,0);
	  height: 100%;
	  position: fixed;
	  top: 0;
	  bottom: 0;
	  right: 0;
	  left: 0;
	  width: 100%;
	  z-index: 100000;
	  color: #fff;
	  font-family: 'Roboto', sans-serif;
	  font-size: 15px;
	  align-items: center;
	  justify-content: center;
	}
	@media (orientation: landscape){
		#rotate {
		  display: flex !important;
		}
	}
*/
}


